/* CSS Document */
/*--------------------------------------body---*/
body, td, th, div, p, label, input {
	color:#7a7a7a;
	font:normal 13px/13px Cambria, Arial, Helvetica, sans-serif;
}
p aa{
color:black;
	font:normal 14px Cambria, Arial, Helvetica, sans-serif;

}
/*-----Head Title with black---*/
.style1 {
	font-size: 18px;
	color: black;
}
/*-----Head Title with white---*/
.style3 {
	font-size: 18px;
	color: white;
}

/*---- Time Title withe black--*/
.style4 {
	font-size: 12px;
	color: black;
}
/*---- Time Title withe white--*/
.style5 {
	font-size: 12px;
	color: white;
}
.style2 {
	font-size: 14px;
font-style: italic;
	color: black;
}

/*---Normal font--*/
.style6 {
	font-size: 16px;
	color: black;
line-height: 130%;
}

input, select, #contact_text {
	color:#737373;
	font-family:Arial, Helvetica, sans-serif;
}
a {
	color:#FFF;
	text-decoration:underline;
}
a:hover {
	color:#FFF;
	text-decoration:none;
}
a:hover {
	text-decoration:none
}
a, button, .button {
	cursor:pointer;
}
/*----------------------------------------------------------content---*/
/*-----------------------------article_settings-*/
.pagenavcounter {
	padding:11px 0;
}
h6 {
	font:bold 12px Arial, Helvetica, sans-serif;
}
.article-decor {
	padding:0px 0px 12px 0px;
}
#contact_text {
	height:auto;
	overflow:auto;
	margin:0px 0px 5px 0px;
	width:90%;
	font-size:12px;
}
.article-separator-indent {
	padding:0 0 0 24px;
	display:none;
}
.article_separator {
	height:40px;
	border-top:2px solid #dddddd;
	display:block;
	display:none;
}
.column_separator {
	padding:0px 0px 0px 0 !important;
}
.article_column {
	padding:0px 0px 0px 0px;
}
.article_indent h3 {
	overflow:hidden;
}
.article_indent h3 img {
	margin:0px 3px 0px 0px !important;
	float:left
}
.contentpaneopen ul, .article-indent ul {
	list-style:disc;
	margin:0px 0px 0px 15px;
}
.contentpaneopen ul li, .article-indent ul li {
	padding:0px 0px 6px 0px;
}
.contentdescription img {
	margin:0px 20px 0px 0px;
}
.contentpaneopen img {
	margin:0 11px 0px 0px;
}
.contentpaneopen h3 img {
	margin:18px 10px 0px 0px;
}
#content .module ul {
	list-style:none;
	margin:0;
}
#container ul {
	list-style:none;
	margin:0;
}
#container ul li, #content .module ul li {
	line-height:16px;
	padding:2px 0 5px 12px;
	background:url(../images/marker.gif) 0 8px no-repeat;
}
#container ul li a, #content ul li a:hover, #content .module ul li a, #content .module ul li a:hover {
	color:#FFF;
	line-height:16px;
	font-weight:normal;
}
#content ul li a:hover, #content .module ul li a:hover {
	color:#FFF;
	font-weight:normal;
}
#container ul li p {
	line-height:16px;
}
#container ul li span {
	color:#FFF;
}
.top-line {
	background:url(../images/border3.gif) 0 0 repeat-x;
	padding:26px 0 0 0;
}
/*row-list*/
.row-list1 {
	list-style:none;
	float:left;
	margin:0;
	padding:0;
}
.row-list1 li {
	padding:0 0 11px 0 !important;
	margin:0 0 5px 0 !important;
	background:none !important;
}
.row-list1 li a {
	color:#03caf2 !important;
	font-size:14px !important;
	line-height:14px !important;
	text-decoration:none;
}
.row-list1 li a:hover {
	color:#FFF !important;
	text-decoration:underline !important;
}
.list-indent {
	margin:0 0 0 97px !important;
}
/**/.img-indent {
	float:left;
	margin:0 15px 0 0;
}
.text3 {
	color:#21A8D0;
	font-size:13px;
	line-height:19px;
}
.extra-title {
	color:#353535;
	font-size:11px;
	text-transform:uppercase;
	padding:15px 0 0 0;
	display:block;
}
.indent-top1 {
	margin:15px 0 0 0;
}
/*---------------------------content-heading---*/
.article-indent {
	padding-left:3px;
}
.article-indent span.small {
	line-height:14px;
	color:#FFF;
	font-size:10px;
	padding:0 0 0 1px;
	display:block;
	text-transform:none;
}
.article-indent .createdate {
	line-height:14px;
	color:#FFF;
	font-size:10px;
	margin:0 0px 0px 0;
	padding:0 0px 0 1px;
	display:inline;
	text-transform:none;
}
.modifydate {
	color:#FFF;
	font-size:10px;
	padding:10px 0px 0 1px;
	text-decoration:none !important;
	text-transform:none;
}
.componentheading {
	font-size:29px;
	padding:32px 5px 0 21px;
	color:#FFF;
	line-height:33px;
	text-transform:uppercase;
}
#poll {
	padding:0 0 0 0;
}
td.contentheading {
	font-size:18px;
	padding:31px 0 5px 0;
	color:#ffffff;
	line-height:18px;
	text-transform:uppercase;
}
.contentpaneopen p {
	padding:0px 0px 10px 0px;
}
.buttonheading {
	padding:0 0 6px 0px;
}
.icon-indent {
	padding:2px 13px 0 0;
}
.buttonheading img {
	padding:0;
	margin:29px 2px 0 7px;
	position:relative;
}
span.contentheading {
	font-weight:normal;
	display:block;
	padding:15px 0px 15px 0px;
	margin:0px 0px 15px 0px;
}
#component-contact .contentheading {
	font-size:18px;
	padding-bottom:25px;
}
/*-----------------------------------read-more---*/

.indent-more {
	margin:1px 0 0 0;
}
div a.readon {
	color:#ffffff;
	font-size:11px;
	line-height:13px;
	margin:0 0 0 0;
	padding:2px 9px 2px 0px;
	text-align:left;
	text-decoration:none;
	background:url(../images/marker.gif) right 7px no-repeat !important;
	display:block;
	float:left;
	font-weight:normal;
	text-decoration:underline;
}
div a.readon span {
	line-height:11px;
}
div a.readon:hover {
	color:#ffffff;
}
/*-----------------------------blog-more---*/

.blog_more {
	padding:21px 0px 10px 21px;
}
.blog_more strong {
	color:#FFF;
	font-size:15px;
	line-height:19px;
	display:block;
	padding:0 21px 8px 0;
	font-weight:normal;
	text-transform:uppercase;
}
.blog_more h2 {
	font-size:12px;
	padding:0px 0px 0px 0px;
}
.blog_more ul {
	margin:15px 0px 15px 0 !important;
}
.blog_more a {
	text-decoration:underline
}
.blog_more a:hover {
	text-decoration:none;
}
/*-----------------------------item-info---*/
.pagin-bottom {
	padding-bottom:18px;
}
.pagin-top {
	padding-top:0;
}
.iteminfo {
	padding:0px 0px 6px 0px;
	margin:0px 0px 15px 0px;
}
.createdby {
	color:#7a7a7a;
	display:block;
	text-transform:none;
}
div.small { /* Written by */
	display:block;
	color:#7a7a7a;
	font-size:11px;
	font-weight:normal;
	margin:0px 0px 0px 0px;
	padding:0px 0px 7px 0px;
	white-space:nowrap;
	line-height:11px;
}/*--------------------------------------------------------VM---*/
#martInfo .button {
	width:52px;
}
#martInfo h3 {
	display:block;
	width:71px;
	float:left;
	color:#666565;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#martInfo .moduletable {
	text-align:right;
}
.null {
	padding:0;
	margin:0 !important;
}
/*-----------------------------------buttons---*/#content .button, #content .validate, #content .readmore a {
	background:url(../images/button_more.png) 0 0 no-repeat;
	width:79px;
	padding:0 0 0 0;
	color:#fffbd6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	float:left;
	display:block;
	font-size:12px;
	float:left;
	text-decoration:none;
	text-align:center;
	display:block;
	line-height:23px;
}
#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .readmore a:hover, #content div.blank a:hover {
	color:#FFF !important;
	text-decoration:none;
}
* html .button, * html .validate {
	display:block;
}
.wrapper-sub-title, .sub-title-wrapper {
	background:#797979;
	color:#FFF;
	padding-top:8px !important;
	padding-bottom:8px !important;
}
.wrapper-sub-title a, .wrapper-sub-title a:hover, .sub-title-wrapper a {
	color:#FFF;
}
.sub-indent-table {
	text-indent:8px;
}
#content .button2-left {
	float:left;
	margin-right:5px;
}
#content .button2-left, .image {
	display:inline
}
#content .button2-left a:hover, #content .readmore a:hover, #content div.blank a:hover {
	color:#ff8c0a;
}
.modal-button, .readmore a, div.blank a {
	float:left;
	padding:0 0px;
	margin:0px 1px 0px 0px;
}
#editor-xtd-buttons {
	padding:5px 0px 5px 0px;
	overflow:hidden;
	width:400px;
	float:left
}
#editor-xtd-buttons .readmore {
	display:inline
}
.blank {
	padding:5px 0px 0px 0px;
	_padding:11px 0px 11px 0px;
}
#content .button, #content .validate, #content .modal-button {
	display:block;
	width:111px !important;
	height:20px;
	background:url(../images/button_main.gif) 0 0 no-repeat;
	border:none;
	color:#000000;
	text-transform:uppercase;
	text-align:center;
	padding-right:10px;
	line-height:17px;
}
#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .modal-button:hover, #content div.blank a:hover, #content .readmore a:hover {
	background:url(../images/button_main_hov.gif) 0 0 no-repeat;
}
#content .modal-button, #content div.blank a, #content .readmore a {
	display:block;
	width:111px;
	height:20px;
	background:url(../images/button_main.gif) 0 0 no-repeat;
	border:none;
	color:#000000;
	text-transform:uppercase;
	text-align:center;
	padding-right:10px;
	line-height:19px;
	text-decoration:none;
	font-size:11px;
}
/*-----------------------------pagenav---*/
.pagin-top-border, .pagin-bottom {
	text-align:center;
}
.pagenav {
	font-weight:normal
}
a.pagenav {
	font-weight:normal;
	padding:0px 2px 0px 2px;
	margin:0px 2px 0px 0px;
	text-decoration:none;
}
a.pagenav:hover {
	text-decoration:underline;
}
a.pagenav:visited {
	text-decoration:none;
}
.pagination_nav {
	font-size:12px;
	padding:10px 20px 0px 27px;
}
.pagination_nav div {
	padding:5px 0px 5px 0px;
}
.pagination {
	margin-top:10px
}
.pagination li {
	padding:0px 5px 0px 5px;
}
.pagination_result {
	padding:5px 0px 0px 0px;
	line-height:16px;
}
.pagination span {
	padding:0px 10px 0px 0px;
}
.pagination strong span {
	padding:0px 6px 0px 6px;
	font-weight:normal
}
/*--------------------------------------result---*/
.searchArea {
	padding:10px;
	border:1px solid #272727;
	margin:15px 0 0 0;
}
.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td {
	border-bottom:1px solid #272727;
}
.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td {
	padding-bottom:5px;
	padding-top:5px;
	text-indent:11px;
}
.var1 {
	padding:15px !important;
	margin:5px 0px 5px 0px;
	color:#7a7a7a;
	border-bottom:1px solid #272727
}
.var1 a, .var1 p {
	color:#7a7a7a;
}
.var2 {
	background:url(../images/bg.gif);
	padding:15px !important;
	margin:5px 0px 5px 0px;
	border-bottom:1px solid #272727
}
.var2 a, .var2 p {
	color:#7a7a7a;
}
.results {
	padding:0px 20px 15px 29px;
}
.searchintro {
	padding:10px 0px 10px 30px;
}
.results ol li {
	padding:0px 0px 10px 0px;
	text-align:justify;
}
.results h3 {
	padding-bottom:25px;
}
#searchForm {
	display:block;
	padding:0 0 0 0;
}
.sectiontableheader {
	padding:6px 5px 6px 11px;
}
#search_searchword {
	margin:0px 0 0 0;
	padding:2px 0 2px 5px;
	border:1px solid #272727;
	background:none;
	color:#FFF;
}
.indent-search-searchword {
	display:block;
	padding:3px 11px 0 0;
}
/*--------------------------------------archive---*/
.archiveBlock .button {
	display:inline-block;
	margin:0px 0px 0px 5px;
}
ul#archive-list h4 a {
	font-size:12px;
	text-transform:none
}
/*--------------------------------------poll---*/
dl.poll {
	padding:25px 0px 35px 0;
}
.button-poll-left, .button-poll-right {
	display:block;
	background:url(../images/button2.gif) 0 0 no-repeat !important;
	width:71px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0;
	color:#8e8e8e;
	line-height:0;
	float:left;
	margin:11px 0 0 0;
	padding:3px 0 3px 0;
	border:none;
	cursor:pointer;
	text-align:center;
	text-transform:uppercase;
	float:left;
}
.button-poll-left:hover {
	background:url(../images/button2_hov.gif) 0 0 no-repeat !important;
}
.button-poll-right {
	background:url(../images/button3.gif) 0 0 no-repeat !important;
	width:78px !important;
}
.button-poll-right:hover {
	background:url(../images/button3_hov.gif) 0 0 no-repeat !important;
	width:78px !important;
}
.poll .buttons input:hover {
	color:#8e8e8e;
	text-decoration:underline;
}
#poll h3 {
	font-size:120%;
	padding:0px 0px 10px 0px;
}
dl.poll dt {
	font-weight:bold;
	padding:7px 0px 0px 0px;
}
.poll .question {
	color:#ffffff;
	font-size:12px;
	padding:0 10px 5px 1px;
	font-weight:bold;
}
.poll .poll-body {
	padding:20px 0px 20px 0
}
.poll-body label {
	color:#ffffff;
	line-height:16px;
	padding:0 0px 0px 4px;
}
.poll .buttons {
	margin:0 0px 0 0px;
}
.poll .result {
	background:#ffea00;
}
.poll .section {
	overflow:hidden;
	padding:3px 0px 3px 0px;
	width:100%;
	color:#fff;
}
.poll .section2 {
	overflow:hidden;
	padding:2px 0px 2px 0px;
	width:100%;
	color:#000;
	color:#878989;
}
.poll .radio {
	float:left;
	width:20px;
}
.poll .radio input {
	display:block;
	width:16px;
	height:16px;
	vertical-align:middle;
}
.poll .var {
	margin:0px 0px 0px 20px;
	text-align:left
}
.display {
	padding:0px 0px 10px 0px;
}
.display select {
	border:1px solid #46462f;
	width:100px;
}
.sectiontableentry1 div, .sectiontableentry0 div {
	font-size:1px
}
.td_1, .td_2 {
	width:5%;
	text-align:center;
}
.td_3 {
	width:90%;
	padding:0px 0px 0px 10px;
}
.pollstableborder .question {
	padding:0px 0px 0px 85px;
}
.pollstableborder {
	margin:25px 0 0 0;
}
/*--------------------------------------userforms---*/

dl.contentpane dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane div {
	vertical-align:middle
}
dl.contentpane .description {
	width:110px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .input-field {
	width:160px;
	padding:2px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .button-field {
	width:140px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
/*-------------------------------------search---*/
.search {
	float:left;
	height:66px;
}
.search .search-input {
	width:144px;
	padding:33px 0 0 0;
	float:left;
}
.search .search-button {
	width:91px;
	padding:33px 0 0 0;
	float:left;
}
.search .inputbox {
	background:#FFF;
	border:none;
	color:#000000;
	line-height:15px;
	padding:2px 0px 3px 5px;
	margin:0 0px 0 0;
	width:130px;
	font-size:12px;
	border:none;
	text-transform:capitalize;
	font-family:Arial, Helvetica, sans-serif;
}
.search .button {
	width:91px;
	height:20px;
	margin:0 0 0 0;
	padding:0;
	background:none;
}
.search .button:hover {
	text-decoration:underline;
}
span.count {
	color:#FFF;
	font-size:13px;
	font-weight:bold;
}
/*-------------------------------------search-result---*/
.search_result {
	padding:0px 20px 0px 0px;
}
.search_result h3 {
	color:#808080;
	font-size:14px;
}
.searchintro b, .searchintro strong, .highlight {
	color:#FFF;
	font-weight:bold;
	font-size:12px;
}
/*-------------------------------------admin-form---*/

.adminform td {
	padding:0px 0px 2px 0px;
}
.pagin-bottom {
	padding:5px 0 15px 0;
}
/*---------------------------system-error-messages--*/

.error {
	margin:15px 21px 20px 0;
}
.message {
	margin:0 !important;
}
#system-message dt.error, dt.message {
	display: none;
}
.error dd ul {
	background:#CE0303;
	border-bottom:3px solid #670606;
	border-top:3px solid #670606;
	color:#FFFFFF;
	margin:0 !important;
	padding:5px 0 5px 10px !important;
}
.error dd ul li {
	background:none !important;
	color:#fff !important;
	margin:0px 0px 0px 20px !important;
	padding:0 !important;
}
/*---------------------------------------------------------------------------------boxes---*/

 
/*-------------------------------------mainmenu---*/

/*-----------------content----*/
.module_menu div {
	color:#fff;
	font-size:10px;
}
.module_menu ul {
	list-style:none;
	margin:0 0 0 0 !important;
}
.module_menu li {
	display:block;
	line-height:14px !important;
	padding:0 0 0 0;
}
.module_menu li ul {
	padding:5px 0px 11px 21px;
	margin:0 0 0 0 !important;
}
.module_menu li ul li {
	border:none;
}
.module_menu li ul li a {
	padding:0 0 0 0;
}
.module_menu li a {
	padding:4px 0px 4px 16px !important;
	color:#ffffff !important;
	display:block;
	font-size:10px;
	line-height:14px !important;
	background:url(../images/main_menu_marker.gif) 0 9px no-repeat !important;
	text-decoration:none;
}
.module_menu li a span {
	font-size:10px;
}
.module_menu li a:hover {
	color:#6f6f6f !important;
	padding:0 0px 0 0;
}
.module_menu li a:hover span {
	color:#6f6f6f !important;
}
.module_menu li.active a {
	color:#6f6f6f !important;
	padding:0px 0px 0 22px;
	line-height:11px;
}
/*-------------------------------------topmenu---*/

.row-top-menu ul.menu-nav {
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
	overflow:hidden;
	zoom:0;
}
.row-top-menu ul.menu-nav li {
	display:block;
	padding:0 0 0 0;
	float:left;
	margin:0 0 0 -2px;
	padding:0 1px 0 1px !important;
	background:url(../images/top_menu_separator.gif) left 0 no-repeat;
}
.row-top-menu ul.menu-nav li a {
	border:none;
	text-decoration:none !important;
	float:left;
	padding:0 0 0 0;
	margin:0 0 0 0;
}
.row-top-menu ul.menu-nav li a span {
	display:block;
	color:#ffffff;
	font-size:14px;
	line-height:18px;
	text-decoration:none !important;
	float:left;
	text-transform:uppercase;
	padding:22px 50px 21px 50px;
 *padding:22px 50px 18px 50px;
	font-weight:normal;
}
/*-------------------hover-active----*/
.row-top-menu ul.menu-nav li a:hover, .row-top-menu ul.menu-nav li a:hover span, .row-top-menu ul.menu-nav li.active a, .row-top-menu ul.menu-nav li.active a span {
	background:url(../images/top_menu_wrapper_hov.png) 0 0 repeat-x;
	_background:url(../images/top_menu_wrapper_hov.gif) 0 0 repeat-x;
	color:#090909;
}
/*----------------------------------------login-form---*/
.module-login .moduleTopBg {
	width:100%;
}
.module-login .sec {
	width:100%;
}
.module-login .boxIndent {
	padding:0 0px 0 0;
}
/*-------------------title----*/

/*-----------------content----*/
.login-text-1 {
	color:#737676;
	font-size:12px;
}
.form-height {
	height:18px;
	margin:0 0 0 0;
}
#form-login {
	padding:0px 0px 0px 15px;
}
#form-login-remember {
	padding:0s 0px 0 0px;
}
.module-login label {
	font-size:11px;
	color:#7a7a7a;
	display:block;
	line-height:18px;
	padding:0px 0px 0 0;
	width:100%;
}
label.remember {
	display:inline;
	color:#645851 !important;
	font-size:14px !important;
	margin:0 0 0 0;
	font-weight:normal;
}
.module-login p, .module-login div, label.remember {
	padding:0 0 11px 0;
	color:#FFF !important;
	line-height:15px;
	font-size:13px;
	font-weight:normal;
}
.module-login p {
	padding-bottom:0;
}
.logo-title {
	font-size:15px;
	padding-bottom:11px;
	color:#648fd7;
	font-size:12px;
}
.remember {
	padding:0 !important;
}
label.remember {
	padding-bottom:10px;
	font-size:12px !important;
}
#mod_login_username, #mod_login_password {
	margin:0px 0px 0px 0px;
}
.module-login a, .module-login a:hover {
	color:#21A8D0;
	padding:0px 0px 0px 0px;
	margin:0;
	font-size:12px;
	line-height:17px;
	font-weight:normal;
	text-decoration:underline !important;
}
.module-login a:hover {
	text-decoration:none !important;
}
.module-login a:hover {
	color:#21A8D0;
}
.module-login .inputbox { /* inputbox */
	color:#000000;
	background:#FFF;
	padding:2px 0px 2px 8px;
	vertical-align:top;
	width:165px;
	margin:0 0px 0 0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #212121;
}
#modlgn_username, #modlgn_passwd {
	float:left;
}
.username label, .password label {
}
.module-login .button { /* button */
	display:block;
	width:111px !important;
	height:20px;
	background:url(../images/button_main.gif) 0 0 no-repeat;
	border:none;
	color:#000000;
	text-transform:uppercase;
	text-align:center;
	padding-right:10px;
	line-height:17px;
}
.remember {
	padding:4px 0px 0px 0px;
}
input.checkbox { /* checkbox */
	border:none;
	display:block;
	margin:2px 5px 0px 0px;
	vertical-align:middle;
	width:12px;
	height:12px;
	position:relative;
	float:left;
}
.button-login:hover, .log .button:hover {
	text-decoration:underline;
}
.button-login {
	width:97px;
	float:right;
}
.button-login {
	display:block;
	background:url(../images/button1.gif) 0 0 no-repeat !important;
	width:71px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0;
	color:#8e8e8e;
	line-height:0;
	float:left;
	margin:11px 0 0 0;
	padding:3px 0 3px 0;
	border:none;
	cursor:pointer;
	text-align:center;
	text-transform:uppercase;
	float:left;
}
.button-login:hover {
	background:url(../images/button1_hov.gif) 0 0 no-repeat !important;
}
#inputs {
	padding:14px 11px 6px 0;
}
.log {
	padding-bottom:21px;
}
.log .button {
	width:91px !important;
}
/*---------------------------------------------------------structure---*/
#body {
	background:#070707;
}
.main {
	width:1100px;
}
/*-------------------------------------header---*/
.clear {
	width:100%;
	overflow:hidden;
}
.clear1 {
	clear:both;
}
.br {
	display:block;
}
.fright {
	float:right !important;
}
.fleft {
	float:left;
}
.row-logo h1 {
	display:block;
	margin:8px 0 0 87px;
	position:absolute;
}
.row-logo h1 a {
	display:block;
	position:absolute;
	cursor:pointer;
}
.tail-content-left {
	background:url(../images/tail_left.jpg) repeat-x right 0;
	float:left;
	height:873px;
	left:0;
	position:absolute;
	top:0;
	width:50%;
}
.tail-content-right {
	background:url(../images/tail_right.jpg) repeat-x 0 0;
	float:left;
	height:873px;
	position:absolute;
	right:0;
	top:0;
	width:50%;
}
.wrapper-center {
	background:url(../images/wrapper_center.jpg) center 0 no-repeat;
	position:relative;
}
.row-top-menu {
	background:url(../images/top_menu_wrapper.png) 0 0 repeat-x;
_background:url(../images/top_menu_wrapper.gif) 0 0 repeat-x height:61px;
}
.row-logo {
	height:105px;
}
.row-logo .fright {
	width:351px;
}
.row-logo .fleft {
	width:613px;
}
/*-------------------------------------content---*/
#content {
	padding:0 16px 0 19px;
	background:#9D1CE3 url(../images/content_wrapper.jpg) 0 0 repeat-x
}
#container {
	overflow:hidden;
	height:100%;
	text-align:left;
	padding:0 0 0 0;
}
#right {
	float:right;
	text-align:left;
	width:187px;
	_margin:0 0 0 -3px;
	background:url(../images/border_main.gif) left 0 repeat-y;
}
#left {
	float:left;
	text-align:left;
	width:186px;
	_margin:0 -3px 0 0;
	background:url(../images/border_main.gif) right 0 repeat-y;
}
.right-indent {
	padding:31px 0 0 21px;
}
.left-indent {
	padding:31px 21px 0 0;
}
.content-indent {
	padding:0 100px 0 100px;
}
.topmenu-left {
	position:absolute;
	background:url(../images/topmenu_left.png) 0 0 no-repeat;
	width:1px;
	height:1px;
	margin:0 0 0 0px;
}
.row-slider {
	background:#000000 url(../images/slider_wrapper.gif) 0 0 repeat-x;
	height:524px;
}/*wrapper-box*/
.wrapper-box {
	margin:0 0 31px 0;
}
.wrapper-box .boxTitle h3 {
	color:#FFF;
	font-size:18px;
	line-height:18px;
	text-transform:uppercase;
	padding:0 0 0 0;
}
.wrapper-box .boxIndent {
	padding:21px 0 0 0;
}
/**/

.article-title-indent {
	padding:0 0 0 21px;
}
.article-text-indent {
	padding:16px 21px 21px 20px;
}
.img-indent {
	float:left;
	margin:3px 20px 0 0 !important;
}
.indent-top {
	padding:14px 0 0 0 !important
}
.indent-top-bottom {
	padding:14px 0 !important;
}
#form-login-remember a, #form-login-remember a:hover {
	background:url(../images/marker.gif) 0 5px no-repeat !important;
	padding:0 0 0 9px !important;
	color:#FFF;
	font-size:11px !important;
}
.article-text-indent h1, .article-text-indent h2, .article-text-indent h3, .article-text-indent h4, .article-text-indent h5, .article-text-indent h6 {
	color:#FFF;
}/*-------------------------------------footer---*/
.tail-footer {
	background:#141414;
	padding:23px 0;
	margin:7px 0 0 0;
}
.footer {
	color:#7a7a7a;
	font-size:11px;
	text-indent:117px
}
.footer a {
	color:#ffffff;
	text-decoration:none;
}
.footer a:hover {
	text-decoration:underline;
	color:#FFF;
}
#fragment-1 img, #fragment-2 img, #fragment-3 img, #fragment-4 img {
	width:584px;
	height:370px;
}
#featured {
	width:584px;
	position:relative;
	height:506px;
}
#featured ul.ui-tabs-nav {
	position:absolute;
	top:28px;
	left:592px;
	list-style:none;
	padding:0;
	margin:0;
	width:301px;
}
#featured ul.ui-tabs-nav li {
	line-height:0;
	padding:0;
	margin:0;
	border-bottom:1px solid #1a1a1a;
}
#featured li.ui-tabs-nav-item a {
	display:block;
	line-height:0px;
	text-decoration:none;
}
#featured li.ui-tabs-nav-item a:hover {
	text-decoration:none !important;
}
#featured li.ui-tabs-selected {
	background:#191919;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a {
	text-decoration:none;
}
#featured .ui-tabs-panel {
	width:591px;
	height:442px;
}
#featured .ui-tabs-panel .info {
	position:absolute;
	top:348px;
	left:0;
	height:84px;
	width:651px;
	display:block;
}
#featured .info a:hover {
	text-decoration:underline;
}
#featured .ui-tabs-hide {
	display:none;
}
.slider-button {
	height:31px;
	display:block;
	color:#fcfcfc;
	font-size:11px;
	line-height:27px;
	font-weight:bold;
	text-decoration:none;
	text-indent:12px;
	color:#FFF;
	text-decoration:none !important;
	margin:50px 6px 0 588px;
	font-family:Arial, Helvetica, sans-serif;
	position:absolute;
}
.slider-button:hover {
	color:#4487d3;
	text-decoration:none;
}
.info h3 {
	position:absolute;
	color:#ffffff;
	font-size:18px;
	margin:42px 0 0 18px;
	width:240px;
	font-weight:normal;
}
.info h3 span {
	color:#a5a0a0;
	font-size:12px;
	font-weight:normal;
}
.info p {
	position:absolute;
	margin:65px 0 0 17px;
	color:#7a7a7a;
	font-size:11px;
	line-height:13px;
	width:539px;
}
.header-slider-indent {
	padding:18px 0 0 7px;
	background:url(../images/slider_border.gif) 598px 0 repeat-y;
}
.header-slider {
	background:#000000 url(../images/slider_wrapper.gif) 0 0 repeat-x;
}
.slider-title {
	display:block;
	margin:4px 0 0 613px;
	color:#ffffff;
	font-size:14px;
	text-transform:uppercase;
	width:110px;
	position:absolute;
}
.slider-inner-list {
	padding:19px 20px 18px 16px !important;
	display:block;
}
.slider-img-indent {
	float:left;
	margin:0 15px 0 0 !important;
}
.slider1 {
	display:block;
	width:100%;
	overflow:hidden;
}
#featured li.ui-tabs-nav-item a .slider1 h3 {
	color:#ffffff;
	font-size:12px;
	display:block;
	padding:8px 0 11px 0;
	font-weight:normal;
}
#featured li.ui-tabs-nav-item a .slider1 p {
	color:#7a7a7a;
	font-size:10px;
	line-height:12px;
	padding:2px 0 0 0;
}
#featured li.ui-tabs-nav-item a:hover .slider1 h3 {
	color:#7a7a7a;
	font-size:12px;
	display:block;
	padding:8px 0 11px 0;
	font-weight:normal;
}
#featured li.ui-tabs-nav-item a:hover .slider1 p {
	color:#ffffff;
	font-size:10px;
	line-height:12px;
	padding:2px 0 0 0;
}
.slider-button {
	position:absolute;
	margin:468px 0 0 769px;
}
.slider-button a {
	display:block;
	width:111px;
	height:20px;
	background:url(../images/slider_wrapper1.gif) 0 0 no-repeat;
}
.slider-button a:hover {
	background:url(../images/slider_wrapper1_hov.gif) 0 0 no-repeat;
}
.slider-button1 {
	position:absolute;
	margin:120px 0 0 15px;
	display:block;
	width:111px;
	height:20px;
	background:url(../images/slider_wrapper2.gif) 0 0 no-repeat;
}
.slider-button1:hover {
	background:url(../images/slider_wrapper2_hov.gif) 0 0 no-repeat;
}
.width1 {
	width:100%;
}
